
/* basic styles based on toucan */
/* TOUCAN CSS RESET | v0.1.9 */



.bs p, .bs blockquote, .bs q, .bs pre, .bs address, .bs hr, .bs code, .bs samp,
.bs dl, .bs ol, .bs ul, .bs form, .bs table, .bs fieldset, .bs menu {
	margin-bottom: 1.5em;
}
/* Text
---------------------------------------- */

.bs p {line-height:18px; font-size:13px;}

.bs em, .bs i {
	font-style: italic;
}

.bs strong, .bs b {
	font-weight: bold;
}

.bs blockquote, .bs q, .bs cite {
	font-style: italic;
}

.bs blockquote, .bs q {
	quotes: none;
}

.bs blockquote:before, .bs blockquote:after,
.bs q:before, .bs q:after {
	content: "";
	content: none;
}

.bs code, .bs kbd, .bs pre, .bs samp, .bs tt {
	font-family: "andale mono", consolas, monaco, "lucida console", "courier new", courier, monospace;
	line-height: 1.3;
}

.bs pre {
	/* word-wrap: break-word; */
	white-space: pre-wrap;
}

.bs abbr, .bs acronym, .bs dfn {
	border-bottom: 1px dotted;
	cursor: help;
	font-style: normal;
	font-variant: normal;
}

.bs var {
	font-style: normal;
}

.bs center {
	text-align: center;
}

/* Hypertext
---------------------------------------- */
/*
a:link {
}

a:visited {
}

a:hover {
}

a:active {
}
*/

.bs a:focus {
	outline: 1px dotted;
}

/* Image
---------------------------------------- */
.bs img {
	border: 0;
}

/* List
---------------------------------------- */

.bs ul {
	list-style: disc outside none;
  margin-left:0px;
}

.bs ol {
	list-style: decimal outside none;
  margin-left:0px;
}

.bs li {
	margin-left: 2em;
	list-style-type:disc;
	line-height:1.8em;
}

.bs li ul, .bs li ol {
	margin-bottom: 0;
}

.bs dt {
	font-weight: bold;
}

.bs dd {
	margin-bottom: 1em;
}

/* Presentation
---------------------------------------- */
.bs hr {
	border: 0;
	border-bottom: 1px solid;
}

.bs big {
	font-size: 1.25em;
}

.bs small, .bs sub, .bs sup {
	font-size: .85em;
}

.bs sub, .bs sup {
	line-height: 1;
}

.bs sub {
	vertical-align: bottom;
}

.bs sup {
	vertical-align: top;
}

.bs del, .bs s, .bs strike {
	text-decoration: line-through;
}

.bs ins {
	border-bottom: 1px dotted;
	text-decoration: none;
}

.bs bdo {
	border-bottom: 1px dotted;
}

.bs u {
	text-decoration: underline;
}

/* Form
---------------------------------------- */
.bs fieldset {
	padding: 1em;
}

.bs legend {
	font-weight: bold;
	padding: 0 .25em;
}

.bs input, .bs textarea, .bs select, .bs button {
	font-family: inherit;
	font-size: 1em;
}

.bs input[type=button], .bs input[type=file], .bs input[type=image], .bs input[type=reset], .bs input[type=submit],
.bs button[type=button], .bs button[type=reset], .bs button[type=submit] {
	cursor: pointer;
	line-height: 1;
}

.bs input[type=text], .bs input[type=password], .bs textarea {
	padding: 1px;
}

.bs textarea {
	line-height: 1.25;
	text-align: left;
}

/* Table
---------------------------------------- */
.bs table {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.3;
}

.bs caption, .bs th, .bs td {
	text-align: left;
	vertical-align: top;
}

.bs th, .bs td {
	border: 1px solid;
	padding: .5em 1em;
}

.bs caption {
	padding-bottom: 1em;
}

.bs th {
	font-weight: bold;
}
